<!DOCTYPE html>
<html lang="en">


<%- include('../partials/head.ejs') %>

    <body>
        <%- include('../partials/nav.ejs') %>
            <div class="container-fluid main_weather mt-5">
                <div class="row">
                    <div class="col-md-10 col-12 mx-auto">
                        <div class="main_contain">
                            <form action="#" class="temp_form">
                                <input type="text" id="cityName" placeholder="Enter Your City Name " autocomplete="off">
                                <input type="submit" value="search" id="submitBtn">
                            </form>
                            <div class="tempInfo">
                                <div class="top_layer">
                                    <p id="day">Tuesday</p>
                                    <p id="date">31st july</p>
                                </div>
                                <div class="main_layer">
                                    <p id="city_name">output</p>
                                    <div class="middle-layer data-hide">
                                        <p id="temp"> <span>0</span> <sup>o</sup>C</p>
                                        <p id="temp_status"><i class="fas fa-cloud-sun"></i></p>

                                    </div>
                                </div>
                            </div>

                        </div>

                    </div>
                </div>
            </div>


            <!-- right side div -->
            <%- include('../partials/footer.ejs') %>
                <script src="js/main.js"></script>
    </body>

</html>
